   p {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 20px;
        text-align: justify;
        color: white;
    } 

    body {
        background-color: rgb(71, 114, 7);
        color: aliceblue;
        font: normal 15pt arial;
     }

     h1 {
       color: black(6, 90, 41);

     }
     
     p2 {
       color: black;
       background-color: black;
     }
     img{

       border:4px solid red;
       width:50%;
       margin: 20px;
       float: right;
       }

      




